Firefox3とESET Smart Securityでアドオンが更新できない際の対応方法

このエントリーをはてなブックマークに追加

最近Firefoxでアドオンを更新しようとすると以下のようなエラーが出るようになりました。

Firefox はファイルをインストールできませんでした。

「Firefox はファイルをインストールできませんでした。
URL = http://releases.mozilla.org/pub/mozilla.org/addons/1843/firebug-1.4.2-fx.xpi
原因: ダウンロードのエラー - 228」

対応方法を調べたところどうもウイルス対策ソフトの「ESET Smart Security 」が原因のようでした。

詳細設定の「パーソナルファイアウォール」の「プロトコルフィルタリング」で「アプリケーションプロトコルフィルタリングを有効にする」のチェックを外せばエラーが出なくなります。

詳細設定の「パーソナルファイアウォール」の「プロトコルフィルタリング」で「アプリケーションプロトコルフィルタリングを有効にする」のチェックを外す

関連エントリー

非常に軽いウイルス対策ソフト『イーセットスマートセキュリティ』
ウェブデザイナーのための13のFirefoxのアドオン
マウスオーバーで英単語の意味を教えてくれるFirefoxアドオン『FireDictionary』
FirefoxでHTTP ヘッダを確認する『Live HTTP Headers』
ブロガーの強い味方(?)It's All Text!

スポンサードリンク

«[ASCII.jp]サンプルで学ぶjQuery:(X)HTML/CSSを操作する | メイン | 京都通り名ジオコーダ『ジオどす』»

このエントリーのトラックバックURL
http://blog.webcreativepark.net/cgi/mt/mt-bt.cgi/922
コメント

ヤフー知恵袋からたどり着きました。
私も同じ症状でかなり悪戦苦闘したのですが、おかげさまで無事解決できました!
本当にありがとうございました!

投稿者:ボリ | 2016年5月21日 16:16
コメントを投稿